Subject: man.exe. Where is it?
From: [email-masked]

20 Oct 1996 10:27:39 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

I downloaded the beta-14 and beta-16, installed them, and things seem 
to work. However when I type "man " it comes back saying man is a 
directory. I looked all over for man, but just don't see it. Any 
pointers in the right direction would be handy.

Ivor.
Ivor O'Connor
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".